<?xml version='1.0' encoding='utf-8'?>
<BDB_Simple_Attributes xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.isotc211.org/2005/gml" xmlns:gco="http://www.isotc211.org/2005/gco">
  <Attribute name="ID">
     <Value>26964</Value>
  </Attribute>
  <Attribute name="verdat">
     <Value>T.o.v. Normaal Amsterdams Peil</Value>
  </Attribute>
  <Attribute name="hordat">
     <Value>Rijksdriehoeks (NL)</Value>
  </Attribute>
  <Attribute name="prscod">
     <Value>21LEK3677sl_7_1</Value>
  </Attribute>
  <Attribute name="rws_public">
     <Value>Vrij toegankelijk</Value>
  </Attribute>
  <Attribute name="anains">
     <Value>Niet van toepassing</Value>
  </Attribute>
  <Attribute name="ana_cp">
     <Value></Value>
  </Attribute>
  <Attribute name="behins">
     <Value>RWS Centrale Informatievoorziening Inwinning en GegevensAnalyse Mobiel Meten Team Rivieren te Arnhem</Value>
  </Attribute>
  <Attribute name="beh_cp">
     <Value></Value>
  </Attribute>
  <Attribute name="bemins">
     <Value>Niet van toepassing</Value>
  </Attribute>
  <Attribute name="bem_cp">
     <Value></Value>
  </Attribute>
  <Attribute name="bemwyz">
     <Value>Hoogte singlebeam overzicht echoloden</Value>
  </Attribute>
  <Attribute name="motion">
     <Value>Niet van toepassing</Value>
  </Attribute>
  <Attribute name="pltsbp">
     <Value>Niet van toepassing</Value>
  </Attribute>
  <Attribute name="koerss">
     <Value>Niet van toepassing</Value>
  </Attribute>
  <Attribute name="svprbe">
     <Value>AML</Value>
  </Attribute>
  <Attribute name="pltfrm">
     <Value>Niet van toepassing</Value>
  </Attribute>
  <Attribute name="echold">
     <Value>EA400</Value>
  </Attribute>
  <Attribute name="opnmsw">
     <Value>Beamworx NavAQ</Value>
  </Attribute>
  <Attribute name="dattyp">
     <Value>Publicatie</Value>
  </Attribute>
  <Attribute name="hirniv">
     <Value>Dataset</Value>
  </Attribute>
  <Attribute name="inspir">
     <Value>Waar</Value>
  </Attribute>
  <Attribute name="onderw">
     <Value>Hoogte</Value>
  </Attribute>
  <Attribute name="orrfsy">
     <Value>EPSG</Value>
  </Attribute>
  <Attribute name="gebnam">
     <Value>Lek Bossenwaard</Value>
  </Attribute>
  <Attribute name="og_ins">
     <Value>RWS Centrale Informatievoorziening Inwinning en GegevensAnalyse Mobiel Meten Team Rivieren te Arnhem</Value>
  </Attribute>
  <Attribute name="og__cp">
     <Value></Value>
  </Attribute>
  <Attribute name="gbrkrs">
     <Value>Geen beperkingen</Value>
  </Attribute>
  <Attribute name="rducmt">
     <Value>06-GPS</Value>
  </Attribute>
  <Attribute name="pltsrf">
     <Value>Nvt</Value>
  </Attribute>
  <Attribute name="normdt">
     <Value>NL norm B</Value>
  </Attribute>
  <Attribute name="verwsw">
     <Value>BeamWorx AutoClean</Value>
  </Attribute>
  <Attribute name="Min X">
     <Value></Value>
  </Attribute>
  <Attribute name="Min Y">
     <Value></Value>
  </Attribute>
  <Attribute name="omschr">
     <Value>Lek Bossenwaard_1</Value>
  </Attribute>
  <Attribute name="Celgrootte">
     <Value>10</Value>
  </Attribute>
  <Attribute name="raaidf">
     <Value></Value>
  </Attribute>
  <Attribute name="SURSTA">
     <Value>20210719</Value>
  </Attribute>
  <Attribute name="SUREND">
     <Value>20210720</Value>
  </Attribute>
  <Attribute name="status">
     <Value>Compleet</Value>
  </Attribute>
  <Attribute name="Fase naam">
     <Value>4. Einde validatie</Value>
  </Attribute>
  <Attribute name="OBJNAM">
     <Value>Singlebeamlodingen_Lek Bossenwaard_21_7_1</Value>
  </Attribute>
  <Attribute name="anamet">
     <Value>Spline filter</Value>
  </Attribute>
  <Attribute name="bewmet">
     <Value>Gemiddelde</Value>
  </Attribute>
</BDB_Simple_Attributes>
